Bug 1475412 - please rebase icedtea-web
please rebase icedtea-web
Status: VERIFIED
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: icedtea-web (Show other bugs)
6.10
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: jiri vanek
BaseOS QE - Apps
: Rebase
: 1510987 (view as bug list)
Depends On: 1581598
Blocks: 1503147
  Show dependency treegraph
 
Reported: 2017-07-26 11:23 EDT by jiri vanek
Modified: 2018-05-23 21:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jiri vanek 2017-07-26 11:23:28 EDT
Icedtea web 1.7 was released 20.7 2017 - http://mail.openjdk.java.net/pipermail/distro-pkg-dev/2017-July/038476.html

Both rhel 7 and 6 now have ITW 1.6 I would advise to rebase ITW to 1.7 (or 1.8 if released in meantime) for rhel 6.X
Comment 2 jiri vanek 2017-11-08 09:25:45 EST
*** Bug 1510987 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.